.mega-dropdown {
    position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    padding-top: 0;

}

.mega-dropdown .dropdown-menu{
    box-shadow: 0 10px 25px -15px #000;
}
.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
}
.mega-dropdown-menu > li > ul > li {
    list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
    display: block;
    padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none;
}

.mega-dropdown-menu .dropdown-header {
    font-size: 18px;
    padding: 5px 60px 5px 5px;
    line-height: 30px;
}



.small-dropdown {
    position: static !important;
}
.small-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    padding-top: 0;

}

.small-dropdown .dropdown-menu{
    box-shadow: 0 10px 25px -15px #000;
}
.small-dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
}
.small-dropdown-menu > li > ul > li {
    list-style: none;
}
.small-dropdown-menu > li > ul > li > a {
    display: block;
    padding: 12px 5px;
}
.small-dropdown-menu > li ul > li > a:hover,
.small-dropdown-menu > li ul > li > a:focus {
    text-decoration: none;
}

.small-dropdown-menu .dropdown-header {
    font-size: 18px;
    padding: 5px 60px 5px 5px;
    line-height: 20px;
}


.small-dropdown-menu li.col-sm-3:first-child li {
    padding-left: 40px;
}

.small-dropdown-menu li a {
    color: #000;
    font-size: 14px;
    font-stretch: 75%;
    font-weight: 500;
    text-decoration: none;
    text-align: left;
}

.small-dropdown-menu li a:hover{
}

.small-dropdown-menu .button--category, .small-dropdown-menu button.close {
    line-height: 3em;
    font-size: 16px;
}





.new-design-navigation-menu-wrapper{
    box-shadow: 0px 6px 10px -7px #000000 !important;
}

.new-design-navigation-menu-wrapper .dropdown:hover .dropdown-menu {
    display: block;
}


/* ///////////////////////// */
.navbar, .navbar.navbar-default{
    box-shadow: none !important;
}






ul.navbar-left{
    display: flex;
    align-items: end;
    justify-content: end;
    width: 40%;

}

ul.navbar-right{
    display: grid;
    justify-items: end;
    align-content: end;

}

/** GROß */
@media (min-width: 768px){
    #topnav .nav.navbar-nav{
        height: 85px;
    }



}

@media (max-width: 768px){

    #topnav .navbar-collapse{
        position: relative;
        z-index: 1000;
    }
}

/** KLEIN
@media (max-width: 768px){
    #topnav .navbar-collapse ul.navbar-left{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #topnav .navbar-collapse ul.navbar-right{
        padding-bottom: 15px;
    }

    #topnav .navbar-collapse.collapse.in{
        height: calc(100vh - 85px);
        overflow: clip;
    }

    .navbar .navbar-nav{
        position: unset;
        background-color: white;
    }

    .user-menu .dropdown{
        margin-top: 0;
    }
}
*/

#topnav .navbar-form{
    margin-left: 0;
    margin-right: 0;
}
#topnav .navbar-collapse{
    margin-left: -15px;
    margin-right: -15px;

}

.navbar .navbar-nav > li{
    display: block;
}

.navbar-right .dropdown-menu li a{
    background: #eee;
    color: #000;
    height: 40px !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.navbar-right li:not(.locale-menu) > a{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #eee;
    background-color: rgb(238, 238, 238);
    color: #000;
    padding: 0px 20px 0px 20px;
    height: 40px !important;
    line-height: 40px !important;
    text-decoration: none;

    display: flex;
    justify-content: center;
    align-items: center;
}
.navbar-right li:not(.locale-menu) > a:hover{
    background: #000 !important;
    color: #fff !important;
}















.navigation-two-rows{
    display: flex;
    flex-direction: column;
}
.localization-support-box{
    flex: 1;
    justify-content: flex-end;
}
.nav-item-locale img{
    margin-right: 10px;
}
.navigation-bottom-row {
    display: flex;
    justify-content: space-between;
}

.navigation-bottom-row li
{
    list-style: none;
}


.navigation-bottom-row .navbar-nav > .admin-menu > .dropdown-menu,
.navigation-bottom-row .navbar-nav > .notifications-menu > .dropdown-menu,
.navigation-bottom-row .navbar-nav > .messages-menu > .dropdown-menu,
.navigation-bottom-row .navbar-nav > .tasks-menu > .dropdown-menu,
.navigation-bottom-row .navbar-nav > .user-menu > .dropdown-menu
{
    border-radius: 0 !important;
}



.search-menu-box{
    margin: auto;
}
.navigation-two-rows li {
    list-style: none;
}

#topnav {
    height: 85px !important;
    border: none !important;
    background: #FFFFFF !important;
    margin-bottom: 40px;
}

#topnav.navbar .navbar-header .navbar-brand{
    height: 85px !important;
    display: flex;
    align-items: center;
	/*
	padding-left: 15px;
    padding-right: 15px;
	 */

}

#topnav > .nav .navbar-nav{
    height: 85px !important;
}


#topnav .container-fluid,
.navbar.navigation-menu .navbar-collapse,
.mega-dropdown-menu{
    padding-left: 0px;
    padding-right: 0px;
    top:unset;
}

.navbar-form{
    padding: 0;
}

.navbar .navbar-nav > li, .navbar.navbar-default .navbar-nav > li {
    border: none !important;
}

.navbar, .navbar.navbar-default {
    border: none;
}

.navigation-menu .navbar-nav > li > a {
    color: #000000 !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}

.navigation-menu{
    background: #FFFFFF;
    z-index: 800;
    margin-bottom: 0;
}

.navigation-menu    .dropdown-menu{
    border: none !important;
}

/*
nav.navigation-menu ul.navbar-nav li a.active {
    background-color: #ED1C24;
    color: #FFFFFF !important;
}
nav.navigation-menu ul.navbar-nav li > a.navigation-list:hover,
nav.navigation-menu ul.navbar-nav li > a.navigation-list:focus
{
    background-color: #000;
    color: #fff !important;
}
*/
.mega-dropdown-menu li {
    padding: 15px;
}

.to-category-box{
    text-align: left;
    padding-left: 40px !important;
}
.to-category-box a.button--category:hover{
    color: #fff !important;
}
.to-category-box .close{
    opacity: 1;
    color: #fff !important;
}
.to-category-box a.button--category span{
    font-weight: 900;
    font-size: 30px;
}

.to-category-box a {
    color: #fff !important;
}

.mega-dropdown-menu li.col-sm-3:first-child li {
    padding-left: 40px;
}

.mega-dropdown-menu li a {
    color: #000;
    font-size: 18px;
    font-stretch: 75%;
    font-weight: 700;
    text-decoration: none;
    text-align: left;
}

.mega-dropdown-menu li a:hover{
}

.teaser--image--container{
    border-left: 1px solid #dde5e8;
}

.teaser--image{
    height: 15.625rem;
    background-size: cover;
    background-position: right;
    width: auto;
    background-repeat: no-repeat;
    display: block;
}

.main-search--form .main-search--field {
    background: #eee;
    box-shadow: none;
    border: 3px solid #eee;
    height: 40px;
}

.main-search--form .input-group-btn button {
    background: #eeeeee;
    color: #000;
    border-color: #eeeeee;
}

.main-search--form input:focus {
    background-color:  #fff!important;
}

.main-search--form .main-search--field {
    padding: 1.7rem 1rem 1.7rem 1rem !important;
    height: 2.5rem !important;
    background: #fff;
    vertical-align: middle;
    width: 100% !important;
    position: relative;
}
.main-search--form .input-group{
    width: auto;
    min-width: 260px;
}
.main-search--form .input-group button{
    height: 40px;
}
.main-search--form .input-group button i{
    font-size: 20px;
}


.new-design .side-body.side-body-left{
    padding: 0;
    margin-left: 15px;
}

.app-container.new-design.expanded .content-container .navbar-top {
    padding-left: 0 !important;
}

.side-menu-container-wrapper{
    position: initial;
    top: 0 !important;
}

#breadcrumb {
    background-color: initial !important;
    border-bottom: 1px solid #dde5e8;
}

#breadcrumb > li > * {
    color: #000000;
}

.breadcrumb > li + li:before {
    content: "\f105";
    font-family: FontAwesome;
}

.sidebar-new-design a {
    text-decoration: none;
    color: #000;
}

.sidebar-new-design a:hover,
.sidebar-new-design a:focus
{
}

.sidebar-new-design .sub-category li{
    border: none;
}

.sidebar-new-design li:not(:first-child){
    border-top: none;
}

.sidebar-new-design li:not(:first-child):after{
    border-top: 1px solid #dde5e8;
}

.sidebar-new-design .list-group-item {
    padding: 10px 20px;
}
.sidebar-new-design .list-group.sub-category{
    margin-bottom: 0 !important;
}
.sidebar-new-design .list-group:not(.sub-category) > li:not(:first-child) > a {
    text-decoration: none;
    color: #000;
    border-top: 1px solid #ddd !important;
    padding-top: 17px;
    display: block;
}

.ribbon{
    text-decoration: none;
    margin-top: 15px;
    margin-left: 0px;
    position: absolute;
    z-index: 750;

}

.ribbon.ribbon-yellow{
    background: #f1c40f;
    color: white;
}

.ribbon.ribbon-white{
	color: white;
}

.ribbon.ribbon-red,
.ribbon.ribbon-discount{
    background: #ED1C24 ;
    color: white;
}

.ribbon > span{
    margin: 0rem 0rem .3125rem .0625rem;
    padding: .3125rem .625rem .1875rem .625rem;
}
.category-container .photo{
    outline: none !important;
    box-shadow: none !important;
}
.category-container .col-item .article-info {
    font-size: 1.125rem;
    font-weight: bold;
    color: #000;
    padding: 0 15px 15px 15px;
}

.category-container .col-item .price {
    font-weight: 900;
    font-size: 1.75rem;
    /*white-space: nowrap;*/
    float: right;
    padding-right: 25px;
    padding-bottom: 10px;
}

.category-container .col-item{
    border: 1px solid #dde5e8;
    border-width: 3px;
    box-shadow: unset;
}


/** Article Detail */
.img-main-div img {
    cursor: pointer;
}
#inner_gallery{
    display: flex;
    height: 100px;
    overflow: hidden;
    overflow-x: auto;
}
#inner_gallery .thumb_image{
    height: 80px;
    width: 80px;
}
.total-price{
    font-size: 5rem;
}



#topnav {
    height: 85px;
}

@media screen and (min-width: 480px){

    #topnav{
        height: 85px!important;
    }

    textarea, input[type="text"], input[type="search"], input[type="password"], input[type="number"], input[type="email"], input[type="tel"], #paypal-acdc-form .field {
        border: 3px solid #dde5e8;
        border-top-color: none;
        box-shadow: none;
    }
    textarea, input[type="text"], input[type="search"], input[type="password"], input[type="number"], input[type="email"], input[type="tel"], #paypal-acdc-form .field {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border-radius: 3px;
        background-clip: padding-box;
        border-radius: 0;
        box-sizing: border-box;
        line-height: 1.1875rem;
        padding: 0.625rem 0.625rem 0.5625rem 0.625rem;
        background: #fff;
        border: 1px solid #dde5e8;
        border-top-color: #ced9de;
        color: #262626;
        text-align: left;
    }



    .button--category i {
        font-size: 20px;
        font-weight: 700;
        padding-left: 5px;
    }
}


.search-ul-list .seach-item-list{
     line-height: 1.875rem;
     border-bottom: 1px solid #dde5e8;
}

.tooltip-parent .tooltip-inner{
    background: #fff;
    border: 3px solid #dde5e8;
    box-shadow: 0 10px 25px -15px #000;
    z-index: 810;
}

.tooltip-parent .search-ul-list{
    padding: 0.5rem 0.9375rem 0rem 0.9375rem;
}

.search-ul-list a,
.search-ul-list li{
    color: #000;
}

.search-ul-list .row div{
    padding: 5px
}


/*newsletter page*/
.newsletter-input, .newsletter-select{
    height: 40px !important;
}
.newsletter-select{
    min-width:  20rem;
    max-width: 30rem;
}
.newsletter-select:focus, .newsletter-select:hover{
    outline: none;
}
newsletter-select:focus > option,
.newsletter-select:hover > option {
    color: initial;
    border-color: initial;
}


.newsletter-save-btn{
    border-radius: 25px;;
    padding: 0.8rem 2rem 0.8rem 2rem;
    float: right;
}


.carousel.col-slider{
	border: 0;
}




#dd_amount{
	height: 200px;
	width: 160px;
	min-width: 60px;
	overflow: hidden;
	overflow-y: scroll;
}